body{
  font-family: 'Livvic', sans-serif;
  background: #fff;
  position: relative;
      z-index: -1;
}
.top-header a{font-size: 13px; letter-spacing: 0.3px}

.navbar-dark .navbar-nav .active>.nav-link,
.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .show>.nav-link,
.navbar-dark .navbar-nav .nav-link{
    color: #343a40;
    font-size: 13px;
    font-weight: 500;
    line-height: 15px;
    letter-spacing: 1px;
    position: relative;
  }
@media(max-width:411px){
.navbar-brand{max-width:195px}
}
  .line-clamp p{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .navbar-dark .navbar-nav .nav-link:after{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 1px;
    content: '.';
    color: transparent;
    background: #2874f0;
    opacity: 0;
    z-index: -1;
    transition: all .5s;
  }
  .navbar-dark .navbar-nav .active>.nav-link{color:#fff}
  .navbar-dark .navbar-nav .nav-link:hover:after, .navbar-dark .navbar-nav .active>.nav-link:after  {
    opacity: 1;
    visibility: visible;
    height: 100%;
}
  #slider-animation{max-height:500px;overflow: hidden;}
  .heading-box h2{ width:100%; color: red; }
  .carousel-item h4{font-weight: 900 !important; font-size: 3rem}
  h2, p{color:#fff;}
  .carousel-item img{width:100%;position: }
  .text-box {
  	position: absolute;
  	top: 30%;
  	left: 15%;
  	right: 15%;
  	color: #000;
  	transform: translateY(-30%);
  }
  .carousel-item{postion:relative;}
  .carousel-item:before{
    content:'';
    position: absolute;
    top:0;
    bottom: 0;
    left:0;
    right: 0;
    background: rgba(0, 123, 255, 0.87);
  }
  .content-heading h4{font-weight: 900;
    font-size: 25px;
    color: #f11f2c;}
.md-text-title-separator {
        margin-bottom: 10px;
        width: 60px;
        border-top: 7px solid rgb(23, 88, 230);
        margin-left: 0;
        margin-right: auto;
    }

.offer-sec .content-sec .img-icon, .documents_required .box img{max-width: 100px; margin: 0 auto;transform:matrix(1, 0, 0, 1, 0.5, 0.5); transition: all .3s ease-in-out}
.box .card{transition: all .5s ease-in-out; margin-bottom: 0.5rem; position: relative;}
.box:hover .card:before {
  content: "";
  display: block;
  width: 0px;
  height: 0px;
  border-top: 31px solid #efe3e3;
  border-right: 31px solid #efe3e3;
  border-left: 31px solid white;
  border-bottom: 31px solid white;
  bottom: 0px;
  left: 0px;
  position: absolute;
  -webkit-filter: drop-shadow(7px -7px 5px rgba(0, 0, 0, 0.5));
  filter: drop-shadow(7px -7px 5px rgba(0, 0, 0, 0.5));
  margin-right: 10%;
}
.box:hover .card:after {
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    background-color: #efe3e3;
    top: 0px;
    right: 0px;
    border-bottom: 20px solid #efe3e3;
    border-left: 20px solid #efe3e3;
    border-right: 20px solid white;
    border-top: 20px solid white;
    position: absolute;
    -webkit-filter: drop-shadow(-5px 5px 3px rgba(0, 0, 0, 0.5));
    filter: drop-shadow(-5px 5px 3px rgba(0, 0, 0, 0.5));
}
.box .card p{font-size: 14px}
.box .card h5{font-size: 1rem}
.box .card a{transition: all .5s ease-in-out}
.box:hover .img-icon{transform:matrix(0.7, 0, 0, 0.7, 0.5, 0.5);}
.box:hover .card{background: #efe3e3; }
.box:hover .card a{outline-width: 2px;
    outline-style: outset;
    outline-color: #f11f2c;
    background: #f21928;
    color: #fff;

}
.online_apply_Sec{background: url(../img/Business-people-3.jpg) center center no-repeat;
    background-attachment: fixed;padding-top: 80px;
    padding-bottom: 80px;
    padding-right: 0px;
    padding-left: 0px;
    position: relative;

}
.online_apply_Sec h2, .documents_required h4{font-family: sans-serif;
    font-weight: 900;}
.online_apply_Sec:before{
  content:'';
  position: absolute;
  top:0;
  bottom:0;
  right:0;
  left:0;
  background: rgba(140, 29, 7, 0.63);

}
.online_apply_Sec a{border:3px solid #fff;  padding: 15px 46px; text-decoration: none; color:#fff;
  position: relative;
      overflow: hidden;
      z-index: 9;
      transition: all .4s;
}
.online_apply_Sec a:after{content: '';
    position: absolute;
    width: 0;
    z-index: -1;
    height: 100%;
    top: 0;
    right: 0;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.online_apply_Sec a:hover:after{
  background: #fff; color:#000;
  width: 100%;
}
.online_apply_Sec a:hover span{color:#d42121}
.apply_content_sec .content-heading h3, .request_call_back .content-heading h3{color: #f11f2c;
    font-family: sans-serif;
    font-weight: 900;}
.apply_content_sec .content-heading .md-text-title-separator{margin-left: auto; max-width: 96%}
.apply_content_sec .card .img-icon{max-width: 60px; margin: 0 auto; filter: brightness(0.5); position: relative;}
.apply_content_sec .card a, .apply_content_sec .card p{font-size: 14px}
.apply_content_sec .card{transition: all 0.5s linear;}
.apply_content_sec .card:hover{
  background: #fff7b0;
    transform: skew(15deg, -15deg);
    box-shadow: 1px 2px 3px #eee;
    z-index: 99;
    }
  @media (min-width: 992px){
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: .75rem;
        padding-left: .75rem;
    }
	  .apply_form .form-control{
	  border: 1px solid #ced4da !important;
    border-bottom: 1px solid #fff !important;
	  }
  }

/*Testiomial*/
.testimonials{
  background: url(../img/b1-3.jpg) top center;
    padding: 130px 0;
    position: relative;
    background-size: cover;
    background-attachment: fixed;
}
.testimonials:before{content:'';
position: absolute;
top:0;
bottom:0;
right:0;
left:0;
background: rgba(56, 61, 65, 0.34);
}
.testimonials .carousel .item{text-align: center;}
.testimonials .carousel .item:before{content: unset}
.testimonials .carousel .item .img-box {
    width: 135px;
    height: 135px;
    margin: 0 auto;
    padding: 5px;
    border: 1px solid #ddd;
    border-radius: 50%;
}

.testimonials .carousel .img-box img {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50%;
}
.testimonials .carousel .testimonial {
    padding: 30px 0 10px;
    font-size: 18px;
}
.testimonials .carousel .overview {
    font-style: italic;
}
.testimonials .carousel .overview b {
    text-transform: uppercase;
    color: #2874f0;
}

.widget-title {
  margin-bottom: 18px;
  position: relative;
  color: #fff;
  font-weight: 500;
}
.widget-title {
    min-height: 30px;
}
.sticky-footer{
  position: sticky;
    bottom: 0;
    z-index: -1;
}
footer ul li a{
  color:#fff;
  opacity: 0.7;
  font-size: 14px;
  line-height: 2
}
.bg-primary1 {
    background-color: #2874f0;
}
.bg-primary2 {
    background-color: #1e6ef1!important;
}
footer ul li a:hover{opacity: 1; color:#fff; text-decoration: none;}
section{z-index: 999; background: #fff}
.contact-info li {
    position: relative;
    color: #fff;
    padding-left: 30px;
    margin-bottom: 10px;
    line-height: 24px;
    font-size: 14px;
    font-weight: 400;
    opacity: 0.7
}
.contact-info li .icon {
    position: absolute;
    left: 0px;
    top: 0px;
    line-height: 24px;
    font-size: 20px;
}
@media (max-width: 991px){
  .navbar-offcanvas{background-color: #fff}
  .navbar-offcanvas.in .navbar-nav .nav-link{padding-right: 1rem;
    padding-left: 1rem;}
}


/*Custom Breadcrumbs*/
.breadcrumb {
    overflow: hidden;
    border-radius: 0px;
    counter-reset: flag;
    padding: 0;
}
.breadcrumb li{outline: none;
    display: block;
    float: left;
    font-size: 14px;
    line-height: 36px;
    padding: 0 20px 0 20px;
    color:#fff;
    background: #2874f0;
    background: linear-gradient(#2874f0, #1e6ef1);
    position: relative;
}
.breadcrumb-item+.breadcrumb-item::before{content:unset}
.breadcrumb-item+.breadcrumb-item {
    padding-left: 2.5rem;
}
.breadcrumb li a{color:#fff; text-decoration: none;}
.breadcrumb li.active{background: #dc3545; color:#fff}
.breadcrumb li:after{
  content: '';
    position: absolute;
    top: 0;
    right: -18px;
    width: 36px;
    height: 36px;
    transform: scale(0.707) rotate(45deg);
    z-index: 1;
    background: #2874f0;
    background: linear-gradient(135deg, #2874f0, #1e6ef1);
    box-shadow: 2px -2px 0 2px #f8f9fa, 3px -3px 0 2px rgba(255, 255, 255, 0.1)
    border-radius: 0 5px 0 50px;
}
.breadcrumb li.active:after{background: #dc3545}
.apply_form{background: url(../img/loan_apply_banner.jpg) center center no-repeat;
    background-attachment: fixed;
    padding-top: 80px;
    padding-bottom: 80px;
    padding-right: 0px;
    padding-left: 0px;
    position: relative;
    background-size: cover;
}
.apply_form:before{
  content:'';
  position: absolute;
  top:0;
  bottom:0;
  right:0;
  left:0;
  background: #007bffd9;
}
.apply_form .form-group{margin-bottom:2rem}
.apply_form .form-control{background: transparent; border-radius: unset; border:unset; border-bottom:1px solid #fff; color:#fff}
.apply_form option{color:#000}
.apply_form .form-control::placeholder {
  color: #fff;
  opacity: 1; /* Firefox */
}

.apply_form .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #fff;
}

.apply_form .form-control::-ms-input-placeholder { /* Microsoft Edge */
 color: #fff;
}
#back2Top {
    width: 40px;
    line-height: 40px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: fixed;
    bottom: 50px;
    right: 0;
    background-color: #dc3545;
    color: #fff;
    text-align: center;
    font-size: 22px;
    text-decoration: none;
}
#back2Top:hover {
    background-color: #DDF;
    color: #000;
}
@media(max-width:767.9px){

	.carousel-inner h4{font-size:16px}
}
@media(max-width:568px){
	.box .card .card-body, .box .card  a{padding:0}
	.box:hover .card:before{content:unset;}
}